# FreeDoko translation: part cards
# language: deutsch

# value
value				= Wert
nine				= Neun
jack				= Bube
queen				= Dame
king				= König
ten				= Zehn
ace				= As
no card value			= kein Kartenwert

# tcolor
color				= Farbe
tcolor				= Farbe mit Trumpf
club				= Kreuz
spade				= Pik
heart				= Herz
diamond				= Karo
trump				= Trumpf
no card color			= keine Kartenfarbe

# cards
card				= Karte
cards				= Karten

club nine			= Kreuz Neun
club jack			= Kreuz Bube
club queen			= Kreuz Dame
club king			= Kreuz König
club ten			= Kreuz Zehn
club ace			= Kreuz As
spade nine			= Pik Neun
spade jack			= Pik Bube
spade queen			= Pik Dame
spade king			= Pik König
spade ten			= Pik Zehn
spade ace			= Pik As
heart nine			= Herz Neun
heart jack			= Herz Bube
heart queen			= Herz Dame
heart king			= Herz König
heart ten			= Herz Zehn
heart ace			= Herz As
diamond nine			= Karo Neun
diamond jack			= Karo Bube
diamond queen			= Karo Dame
diamond king			= Karo König
diamond ten			= Karo Zehn
diamond ace			= Karo As
